{
	"302000641_0": "\"Welcome back. Did you see them off?\"",
	"302000641_1": "\"Yeah. I've never seen a gate to a parallel world before. To think such things really exist...\"",
	"302000641_2": "\"You didn't believe them?\"",
	"302000641_3": "\"I believe them the moment I saw Tsubasa. Seeing and believing are two different things, though.\"",
	"302000641_4": "\"Commander! We have a signal we think might be the Noise!\"",
	"302000641_5": "\"Damn. What bad timing... Kanade, we're counting on you!\"",
	"302000641_6": "\"Yeah! Leave it to me!\"",
	"302000641_7": "\"......\"",
	"302000641_8": "(I'm fine with this... This is how it should be.)",
	"302000641_9": "\"This is my world. Relying on them was a mistake. I'll take care of this alone just like I always did!\"",
	"302000641_10": "\"Take thiiiiiis!\"",
	"302000641_11": "\"I'm not done yet!\"",
	"302000641_12": "(I won't lose! Not till all the Noise are decimated! Time to show them what I've—!)",
	"302000641_13": "\"Huh?! Behind me?!\"",
	"302000641_14": "\"Gaaaah! They're overwhelming me!\"",
	"302000641_15": "\"Tsubasa hasn't got my back anymore... That's why I—!\"",
	"302000641_16": "\"That technique!\"",
	"302000641_17": "\"There's no need to be upset, Kanade... I'll always be by your side!\"",
	"302000641_18": "\"But, why didn't you go back?\"",
	"302000641_19": "\"There's no way I could leave you behind, Kanade. I chose to stay behind.\"",
	"302000641_20": "\"I'm not the Kanade you know.\"",
	"302000641_21": "\"I know that. But you're still you.\"",
	"302000641_22": "\"...I'm going to destroy these Noise! You'd better keep up!\"",
	"302000641_23": "\"Sure thing. I have your back, Kanade!\""
}